We welcome user feedback and feature requests!

Uplift the php version in the Web App Linux Platform to > 7.3.2

Current the Web App Linux Platform supports php 7.3.2. In a PenTest we've identified CVEs that are resolved in php 7.3.3/4.

The Web App Windows Platform has been updated to a later version of php.

Please update the Web App Linux Platform to include these later versions so we can remove these vulnerabilities from our solution.

4 votes
Vote
Sign in
(thinking…)
Sign in with: Microsoft
Signed in as (Sign out)
You have left! (?) (thinking…)
Craig Hellwege shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

0 comments

Sign in
(thinking…)
Sign in with: Microsoft
Signed in as (Sign out)
Submitting...

Feedback and Knowledge Base